@import url("../../../../Design/Common/css/reset-fonts-grids-modules.css");
@import url(../../../../Design/Common/css/fonts_core.css);
@import url(../../../../Design/Common/css/fonts_m.css);
@import url(../../../../Design/Themes/Basic/theme.css);
@import url(../../../../Design/Themes/Basic/color/ocean/color.css);
@import url(../../../../Design/Themes/Basic/mod/mod.css);
@import url(../../../../Design/Themes/Basic/mod/mod_alt.css);
@import url(../../../../Design/Themes/Basic/btn/ocean/btn.css);

/*need next line to correct date/month picker on avaiable  calendar*/
table { border-collapse: separate !important; }
html  {  background: #007da5 url("layouts/bg.jpg") repeat-x top left; color: #333; text-align: left; }
body {background-color: Transparent;}


/*Custom width for YUI template*/
#custom-doc { width: 990px; margin: auto; text-align: left; background-color: transparent; }

/*Two Column (LeftRight) Width Override*/
.yui-gf div.first { width: 214px; margin-top: 0px; margin-left: 13px;  margin-bottom:10px; padding-bottom: 0px; padding-left: 0px; padding-top: 0px; }
.yui-gf .yui-u { width: 715px; margin: 13px 0px 40px 20px; float: left !important; }

/*Two Column (LeftRight) Width Override SPECIFICALLY FOR NEW BOOKING PGES*/
.booking-path .yui-gf .yui-u { width: 71.2%; }

/*No Column*/
.yui-g { width: 835px; padding: 20px 70px; }
.content-right #bd, .content #bd { }

/*Main Content Area */
#bd,.left-content #bd   { width: 100%; padding: 0px 0px 20px 0px; background: transparent url("layouts/bg_bd.png") repeat-y center; margin: 0px auto }


/*Header*/
#headerTop { height: 161px; }
#hd { position: relative; background: transparent url("layouts/top_banner.png") repeat-y center top; margin: 3px auto 0px auto;  min-height: 100%;}
.logo {position: absolute; top: -3px; margin-left: 20px;}
#hd h1 a { display: block; height: 151px; position: relative; top: -30px; left: 0; }
#hd h1 { overflow: hidden; height: 121px; width: 300px; display: none; }
#hd .custom { float: right; margin-top: 107px; padding-right: 17px; display: none; }
#hd .custom li { padding-left: 10px; }



/*Header*/

/*Top Navigation*/
#navMain { background: transparent url("layouts/bg_nav.jpg") no-repeat center; height: 50px; width: 990px; float: left; }
.left-content #navMain { background: transparent url("layouts/bg_nav_2.jpg") no-repeat center; height: 50px; width: 990px; float: left; }
#navMain ul { float: left; position: relative; left: 50%; width: auto; height: 39px; margin: 0 auto; }
#navMain li { position: relative; right: 50%; float: left; padding-right: 10px; line-height: 39px; }

/*Footer*/
#ft {background: transparent url("layouts/bg_ft.png") no-repeat center top; margin: 0px auto;  min-height: 100%;}
#ft .custom { height: 10px; line-height: 0px; padding: 0 10px; background-color: transparent; }
#ft ul { float: right; }
#ft ul li { padding-left: 10px; }
#ft p { text-align: center; font-size: 80%; padding: 3px 0px; }
#ft p span { padding: 5px 3px; }
#ft .custom { margin-bottom: 5px; }
#ft .admin-navigation { text-align: center; font-size: 77%; display: block; padding-bottom: 10px; }

/*Search*/
.search { width: 199px; margin-left: 6px; }
.lightweight { }
.amenities, .cat1, .cat2, .cat3 { margin-bottom: 0; }
.search select, .arrive input, .depart input, .yui-ac-input, .name-search-button, .sort select { border: 1px #326598 solid; }
.search-button-wrapper { padding: 0 10px 10px 0; float: right; }
.name-search-button { padding-right: 0; position: relative; float: right; margin-right: 10px; }
.search-button-wrapper input, .name-search-button { border: 1px #326598 solid; background-color: #026fc2; color: #fff; }
.search label { font-size: 77%; }
.pets { margin-bottom: 0; }
.refine-results-container { clear: both; }
.refine-results-container .refine { height: 30px; visibility: hidden; }
.amenities span input, .cat1 span input, .cat2 span input, .cat3 span input { padding: 0; margin-bottom: 4px; border: none; line-height: 13px; height: 13px; width: 13px; vertical-align: bottom; float: none; }

/*Puts spacing around checkbox list items*/
.amenities span label, .cat1 span label, .cat2 span label, .cat3 span label { margin: 0 4px; position: relative; top: -3px; line-height: 15px; height: 15px; font-size: 77%; float: none; }
span.label { margin: 5px 0 2px 0; }
.a-search { clear: both; }
.search-by-name { margin-left: 9px; width: 196px; }
.search-by-name label { padding-left: 10px; }
#nameContainer.yui-ac { margin-left: 9px; height: auto; }
#name.yui-ac-input { width: 146px; }

/*Property List*/
img.review { position: relative; top: -1px; }
#propertyList { width: 100%; }
#propertyList li { border-bottom: 1px #d9e9df solid; border-right: 1px #d9e9df solid; border-left: 1px #d9e9df solid; }
#propertyList .header { background-color: #efffef; border-bottom: 1px #d9e9df solid; border-top: 1px #d9e9df solid; }
#propertyList .body p { margin-left: 110px; }

/*New Booking Path*/
.booking-path-section-header { background-color: #eee !important; }
.booking-sidebar-container { background-color: #eee !important; }
.booking-sidebar-container .widget { background-color: white !important; border: 1px solid #ccc; }
.widget h4 { background-color: #ccc; }
.booking-sidebar-container h3 { color: #026FC2; font-size: 116%; font-weight: bold; margin-bottom: 5px; }
.ratedetails .ratedetails .step, .payment .payment .step, .thankyou .thankyou .step { color: #026FC2; font-size: 93%; }

/*Font Sizes*/
#propertyList li.body p, #propertyList li.meta, .search-button-wrapper, .name-search-button, span.label, #hd .custom, #ft .custom, .search-by-name label, .sort, .pager-container, .a-search { font-size: 85%; }

/*Headings*/
h1 { font-size: 153.9%; color: #02698f }
h2, .MOD_Title { font-size: 131%; font-weight: bold;  color: #02698f}
.first h2 { font-size: 131%; font-weight: bold; color: #fff;}
h3 { font-size: 123.1%;  color: #02698f}
h4 { font-size: 108%; color: #02698f }

/* Links */
A, .DH_Menu_Item A, .DH_Menu_Item_Hot A, .DH_Nav_Item, .DH_SubNav_Item, .PD_Nav_Item, .BTN_Link_1, .CSCHeaderRows { color: #1E397C; text-decoration: none; }
A:hover, .DH_Menu_Item A:hover, .DH_Menu_Item_Hot A:hover, .DH_Nav_Item:hover, .DH_SubNav_Item:hover, .PD_Nav_Item:hover, .BTN_Link_1:hover { color: #3333CC; text-decoration: underline; }
.PD_Nav_Item_Hot { color: #3333CC; }
.PD_Nav_Item_Hot:hover { color: #3333CC; text-decoration: underline; }
.navigation .last a { color: #1E397C; background: none; }
.navigation a { color: #1E397C; padding-right: 10px; position: relative; }
.navigation .selected a { text-decoration: underline; }
.navigation a { color: #1E397C; text-decoration: none; }
.navigation a:hover { text-decoration: underline; color: #1E397C;}
.navigation li { float: left; }

/*filmstrip*/
#filmstrip { float: none; }
#loading { width: 350px; height: 250px; }

/*classes*/
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.Stat_Table { width: 150px; }
.MOD_Content, .MOD_Left, .MOD_Right { background-color: Transparent; }

/*Property Pages - Button colors*/
/* Embedded Colors */
.BTN_0_Shell, .BTN_1_Shell, .BTN_2_Shell { border-color: #071b34; }

/*inactive*/
.BTN_0_Middle DIV { color: #ccc; font-size: 120%; }
.BTN_1_Shell A, .BTN_1_Shell A:hover, .BTN_2_Shell A, .BTN_2_Shell A:hover { color: #fff; font-size: 120%; }

/*inactive & inquiry*/
.BTN_0_Shell, .BTN_1_Shell { background-color: #336699; }

/*Book Online Now*/
.BTN_2_Shell { background-color: #1a3556; }

/*basic-formatting*/
#bd .HtmlModule_ascx ol, #bd .HtmlModule_ascx ul { margin-left: 2.12em; margin-top: 1.12em; }
#bd .HtmlModule_ascx li { display: list-item; list-style-type: disc; margin: 10px 0px; }
.yui-u p, .yui-g p { margin: 12px 0px; }
strong { font-weight: bold; }
.img_border, .pic, .Image_Descriptive, .Image_Standard, .Image_Thumb, .List_Left_Col_1 img, .List_Left_Col_2 img { background-color: #fff; border: 1px solid #c7c5b8 !important; padding: 3px; }
.Stat_Table { width: 150px; }
.yui-u .ModuleWrap { margin-bottom: 15px; }
.first .ModuleWrap, .third .ModuleWrap { margin-bottom: 8px; }
.first p { margin: 0px; }

/*dk blue for search Boxes - set module to ALT Theme in left column*/
.first .MOD_ALT_Layout{background-color: #80a803; border-right: solid 1px #007736; border-left: solid 1px #007736; border-bottom: solid 1px #007736; border-top: solid 1px #007736;  padding: 0px; }
.first .MOD_ALT_Table_Top {background: transparent none !important; height: auto; padding: 0px; }
.first .MOD_ALT_Content, .first .MOD_ALT_Left, .first .MOD_ALT_Right {background-color: transparent;}
.first .MOD_ALT_Content {padding-left:2px !important; background-color: #80a803}
.first .MOD_ALT_Table_Bottom {background:  transparent url("layouts/searchbg_btm.jpg") no-repeat; height: 7px; }
.first .MOD_ALT_Foot_Middle, .first .MOD_ALT_Foot_Middle {width: 100% !important;}
.first .MOD_ALT_Title {padding-left: 11px; padding-top: 7px;  color: #fff; font-size: 110%}

/*dk blue for search Boxes - set module to ALT Theme in left column*/
.Search_ascx  .MOD_ALT_Layout, .AgencyInfo_ascx  .MOD_ALT_Layout,  #mID42703 .MOD_ALT_Layout{background-color: #80a803; border-right: solid 1px #007736; border-left: solid 1px #007736; border-bottom: solid 1px #007736; border-top: solid 0px #007736 !important; padding: 0px; }
.splash {position: absolute; top: 212px; margin-left: -15px;}
#mID42636 {height: 350px;}



